<STYLE>
<--
BODY
        {
                font-family                 : "Comic Sans MS", "Technical", "Times New Roman", "serif";
                background-color        : #DDDDDD;
        }

A:link                {color        : #AA0000}
A:active        {color        : #AA0000}
A:visited        {color        : #AA0000}

H1
        {
                font-family : "Times New Roman", "Helvetica", "sans-serif";
                font-style        : italic;
                font-size        : 50pt;
                font-weight        : 900;
        }
H2
        {
                font-family : "Arial", "Helvetica", "sans-serif";
                font-style        : italic;
                font-size        : 30pt;
                font-weight        : 700;
        }

H3
        {
                font-family : "Times New Roman", "Helvetica", "sans-serif";
                font-style        : italic;
                font-size        : 25pt;
                font-weight        : 500;
        }
H4
        {
                font-family : "Times New Roman", "Helvetica", "sans-serif";
                font-style        : italic;
                font-size        : 15pt;
                font-weight        : 500;
        }

.hlred
{
font-size: 30px;
color: #FF0000;
line-height: 40px;
font-family: Times New Roman,Helvetica,sans-serif;
}

.black
{
font-size: 20px;
color: #000000;
line-height: 30px;
font-family: Times New Roman,Helvetica,sans-serif;
}

.indent10                {text-indent        : 10% }
.indent15                {text-indent        : 15% }
.indent20                {text-indent        : 20% }
.indent40                {text-indent        : 40% }

<!-- einrücken von Text :
        <P style="MARGIN-LEFT: 1cm; TEXT-INDENT: -1cm">        ertse Zeile wird nicht eingerückt
        <P style="text-indent=0.5cm">                                        nur die erste Zeile wird eingerückt
-->

.red                        {color        : #FF0000}
.blue                        {color        : #0000FF}
.white                        {color        : #FFFFFF}
.darkgreen                {color        : #339933}
.redcent                {color        : #FF0000;        text-align : center }
.graycent                {color        : #888888;        text-align : center }
.darkgraycent                {color        : #555555;        text-align : center }
.bluecent                {color        : #0000FF;        text-align : center }
.whitecent                {color        : #FFFFFF;        text-align : center }
.rostcent                {color        : #AA0000;        text-align : center }
.blackcent                {color        : #000000;        text-align : center }

.linerost                {width : 80%; color : #AA0000 }

</STYLE>